2005-02-16 21:43  olle

	* install/macos/: README, prepare:
	
	  + also installs compiler/utils

2005-02-15 23:28  peter <peter@freepascal.org>

	* install/: fpc.spec, makepack, debian/changelog:
	
	  * 1.9.8

2005-02-14 20:41  peter <peter@freepascal.org>

	* install/fpc.ist:
	
	dll for gdb added

2005-02-14 19:57  peter <peter@freepascal.org>

	* install/binw32/: cygiconv-2.dll, cygncurses-8.dll:
	
	needed for gdb.exe

2005-02-10 22:32  florian <florian@freepascal.org>

	* install/makepack:
	
	  * fixed cross packing

2005-02-10 18:31  peter <peter@freepascal.org>

	* install/: Makefile, Makefile.fpc:
	
	  * not needed anymore

2005-02-10 18:28  peter <peter@freepascal.org>

	* install/updmkver:
	
	  * script to update the version in Makefile.fpc

2005-02-08 21:42  florian <florian@freepascal.org>

	* install/doc/whatsnew.txt:
	
	  * updated

2005-02-08 18:04  peter <peter@freepascal.org>

	* install/doc/whatsnew.txt:
	
	1.9.8 compiler

2005-02-08 16:57  peter <peter@freepascal.org>

	* install/fpc.ist:
	
	gdbpas -> gdb

2005-02-08 16:57  peter <peter@freepascal.org>

	* install/fpc.iss:
	
	file is generated at buildtime

2005-02-08 16:56  peter <peter@freepascal.org>

	* install/binw32/: gdb.exe, gdbpas.exe, windres.h:
	
	gdb 6.2.1 (same as used in the IDE)

2005-02-07 21:53  peter <peter@freepascal.org>

	* install/binw32/: ar.exe, as.exe, cmp.exe, cp.exe, cpp.exe,
	diff.exe, dlltool.exe, gcc.exe, gdate.exe, gdbpas.exe, gecho.exe,
	ginstall.exe, gmkdir.exe, grep.exe, ld.exe, make.exe, mv.exe,
	objdump.exe, patch.exe, pwd.exe, rm.exe, strip.exe, unzip.exe,
	upx.exe, windres.exe, zip.exe:
	
	win32 binaries

2005-02-07 21:47  peter <peter@freepascal.org>

	* install/fpc.ist:
	
	support disabling of docs

2005-02-06 23:13  peter <peter@freepascal.org>

	* install/: fpc.spec, debian/fp-units-misc.install.in,
	debian/moveexamples, debian/rules:
	
	  * update rpm and deb building for new docs/Makefile.fpc

2005-02-06 21:45  peter <peter@freepascal.org>

	* install/fpc.spec:
	
	  * unset FPCDIR=

2005-02-05 11:25  peter <peter@freepascal.org>

	* install/: Makefile, Makefile.fpc, fpc.cft, fpccfg.inc,
	fpcmkcfg.pp, fpcsubst.pp, usubst.pp:
	
	  * move tools to compiler/utils/

2005-02-05 11:24  peter <peter@freepascal.org>

	* install/: install.sh, makepack:
	
	  * remove sources

2005-02-03 21:33  peter <peter@freepascal.org>

	* install/Makefile:
	
	  * regenerated

2005-01-24 23:12  peter <peter@freepascal.org>

	* install/debian/: control.in, fp-units-gtk2.install.in,
	moveexamples:
	
	  * gtk2 added

2005-01-11 22:26  armin

	* install/man/man1/fpcmake.1:
	
	* added -V to fpcmake.1

2005-01-11 18:07  peter <peter@freepascal.org>

	* install/: Makefile, fpc.spec:
	
	  * regenerated

2005-01-11 16:47  peter <peter@freepascal.org>

	* install/debian/changelog:
	
	  * 1.9.7 snapshot

2005-01-10 23:49  armin

	* install/Makefile.fpc:
	
	* updated makefile.fpc versions to 1.9.7, regenerated makefiles

2005-01-10 22:29  peter <peter@freepascal.org>

	* install/Makefile:
	
	  * regenerated to use cpu-os

2005-01-10 17:27  peter <peter@freepascal.org>

	* install/debian/fp-compiler.postinst.in:
	
	  * fix man page

2005-01-10 17:22  peter <peter@freepascal.org>

	* install/man/man1/fpc.1:
	
	  * fix -Op<n>

2005-01-09 16:19  peter <peter@freepascal.org>

	* install/usubst.pp:
	
	  * fix linebreak

2005-01-09 14:36  michael <michael.vancanneyt@wisa.be>

	* install/: Makefile, Makefile.fpc, fpc.cft, fpc.ist, fpccfg.inc,
	fpcmkcfg.pp, fpcsubst.pp, usubst.pp:
	
	+ Initial implementation of installer tools

2005-01-04 12:33  florian <florian@freepascal.org>

	* install/makepack:
	
	  * Peter's patch for cross packing

2005-01-03 23:32  peter <peter@freepascal.org>

	* install/makepack:
	
	  * no ide when cross compile

2005-01-03 23:21  hajny <xhajt03@mbox.vol.cz>

	* install/doc/whatsnew.txt:
	
	  * spelling correction

2005-01-03 14:04  michael <michael.vancanneyt@wisa.be>

	* install/fpc.iss:
	
	+ Initiele check-in

2005-01-02 14:02  olle

	* install/macos/prepare:
	
	  * fixed filetype for file "fpc"

2005-01-01 21:14  olle

	* install/macos/: Install, README, maccopy, prepare:
	
	  * misc fixes

2005-01-01 16:59  peter <peter@freepascal.org>

	* install/makepack:
	
	  * force FPC_VERSION to release version

2005-01-01 14:32  peter <peter@freepascal.org>

	* install/debian/: fp-units-fv.install.in, fp-units-gfx.install.in,
	fp-utils.install.in:
	
	  * missing files added

2005-01-01 13:24  jonas <jonas.maebe@rug.ac.be>

	* install/man/man1/ppdep.1:
	
	  * fixed typo

2004-12-31 22:44  olle

	* install/macos/: Install, Installer README, maccopy, prepare:
	
	  * A lot of issues fixed

2004-12-31 01:41  michael <michael.vancanneyt@wisa.be>

	* install/fpc.spec:
	
	+ IDE adds readme.ide to docs

2004-12-31 00:03  peter <peter@freepascal.org>

	* install/debian/: README.Debian, README.Debian.in, fixdeb:
	
	  * generate version numbers in README.Debian during build

2004-12-30 23:23  peter <peter@freepascal.org>

	* install/fpc.spec:
	
	  * build fv/ide

2004-12-30 23:08  michael <michael.vancanneyt@wisa.be>

	* install/makepack:
	
	+ Changes for not rebuilding docs unless needed

2004-12-30 22:53  peter <peter@freepascal.org>

	* install/debian/: control, control.in, fp-units-fv.install.in:
	
	  * fp-units-fv added

2004-12-30 22:46  peter <peter@freepascal.org>

	* install/debian/: control.in, fp-ide.install.in, moveexamples,
	rules:
	
	  * build IDE .deb

2004-12-30 20:49  peter <peter@freepascal.org>

	* install/debian/: changelog, fp-units-net.install.in,
	moveexamples:
	
	  * inet removed

2004-12-30 20:31  peter <peter@freepascal.org>

	* install/fpc.spec:
	
	  * x86_64 added

2004-12-30 19:47  hajny <xhajt03@mbox.vol.cz>

	* install/doc/readme.txt:
	
	  * updated list of released platforms plus some general info

2004-12-30 19:36  peter <peter@freepascal.org>

	* install/debian/changelog:
	
	  * 1.9.6

2004-12-30 19:36  peter <peter@freepascal.org>

	* install/fpc.spec:
	
	  * 1.9.6 and amd64 added

2004-12-30 17:28  michael <michael.vancanneyt@wisa.be>

	* install/man/man1/: fpc.1, ppc386.1, unitdiff.1:
	
	+ Further updates

2004-12-30 17:24  michael <michael.vancanneyt@wisa.be>

	* install/man/man1/fpc.1:
	
	+ Updated options

2004-12-30 15:57  michael <michael.vancanneyt@wisa.be>

	* install/man/man5/fpc.cfg.5:
	
	+ Added searching of ../etc

2004-12-29 23:27  armin

	* install/doc/readme.txt:
	
	* added netware

2004-12-28 23:36  olle

	* install/doc/readme.txt:
	
	  + macos info
	  * minor adjustments

2004-12-28 23:12  olle

	* install/macos/: Install, Installer README, README, prepare:
	
	  + initial files for creating install packages for MPW

2004-12-28 03:35  olle

	* install/doc/whatsnew.txt:
	
	  + added info about classic MacOS

2004-12-27 22:06  hajny <xhajt03@mbox.vol.cz>

	* install/doc/whatsnew.txt:
	
	  * more 1.9.6 updates (OS/2, Win32 video, spelling)

2004-12-27 18:31  peter <peter@freepascal.org>

	* install/doc/readme.txt:
	
	  * 1.9.6 updates

2004-12-27 18:06  peter <peter@freepascal.org>

	* install/doc/whatsnew.txt:
	
	  * 1.9.6

2004-12-22 12:29  marco <marcov@stack.nl>

	* install/install.sh:
	
	 * now uses bash via env

2004-12-21 12:22  marco <marcov@stack.nl>

	* install/makepack:
	
	 * killing linuxisms

2004-12-20 20:44  hajny <xhajt03@mbox.vol.cz>

	* install/binos2/: emx.dll, emxwrap.dll, unzip32.dll:
	
	  + OS/2 dlls added

2004-12-20 19:55  peter <peter@freepascal.org>

	* install/install.sh:
	
	  * IDE added

2004-12-19 21:19  peter <peter@freepascal.org>

	* install/debian/: fp-docs.docs.in, fp-docs.install.in, rules:
	
	  * use fp-docs.isntall

2004-12-19 19:54  peter <peter@freepascal.org>

	* install/: install.sh, makepack:
	
	  * updated for new zip names

2004-12-11 16:25  peter <peter@freepascal.org>

	* install/debian/: fixdeb, fp-units-base.install.in,
	fp-units-db.install.in, fp-units-fcl.install.in,
	fp-units-gfx.install.in, fp-units-gnome1.install.in,
	fp-units-gtk.install.in, fp-units-misc.install.in,
	fp-units-net.install.in, fp-units-rtl.install.in,
	fp-utils.install.in, rules:
	
	  * fixed location of units

2004-12-07 23:08  peter <peter@freepascal.org>

	* install/: install.sh, makepack:
	
	  * first update to work with new cpu-os target names

2004-12-06 16:49  peter <peter@freepascal.org>

	* install/binw32/cygwin1.dll:
	
	* 1.5.12

2004-11-21 17:08  michael <michael.vancanneyt@wisa.be>

	* install/man/man1/fd2pascal.1:
	
	+ Initial check-in

2004-11-17 23:34  michael <michael.vancanneyt@wisa.be>

	* install/man/man1/fprcp.1:
	
	+ Initial check-in

2004-11-17 20:54  michael <michael.vancanneyt@wisa.be>

	* install/man/man1/h2paspp.1:
	
	+ Initial check-in

2004-11-16 20:57  michael <michael.vancanneyt@wisa.be>

	* install/man/man1/: bin2obj.1, data2inc.1:
	
	+ Added data2inc

2004-11-14 22:41  michael <michael.vancanneyt@wisa.be>

	* install/man/man1/unitdiff.1:
	
	+ Initial check-in

2004-11-14 14:36  marco <marcov@stack.nl>

	* install/install.sh:
	
	 * some multi arch improvements. Still untested.

2004-11-13 00:34  michael <michael.vancanneyt@wisa.be>

	* install/man/man1/: bin2obj.1, fpcmake.1, fpdoc.1, makeskel.1,
	postw32.1:
	
	+ Some updates to man pages and new pages

2004-11-06 15:07  peter <peter@freepascal.org>

	* install/: fpc.spec, debian/rules:
	
	  * use $fpcversion

2004-11-05 13:29  peter <peter@freepascal.org>

	* install/binw32/cygncurses-8.dll:
	
	not needed anymore

2004-11-05 10:32  peter <peter@freepascal.org>

	* install/binw32/cygncurses-8.dll:
	
	needed for ide

2004-11-04 18:37  peter <peter@freepascal.org>

	* install/binw32/cygwin1.dll:
	
	latest cygwin

2004-11-03 21:44  peter <peter@freepascal.org>

	* install/binw32/cygwin1.dll:
	
	  * new version

2004-09-21 22:49  peter <peter@freepascal.org>

	* install/debian/: README.Debian, changelog, control, control.in,
	rules:
	
	  * sparc added

2004-09-10 22:19  jonas <jonas.maebe@rug.ac.be>

	* install/macosx/resources/: ReadMe.txt, postflight:
	
	  * fixed postflight script so it correctly calls samplecfg
	  * some small changes to the readme

2004-08-17 18:51  peter <peter@freepascal.org>

	* install/debian/: README.Debian, changelog, control, control.in,
	copyright, fp-compiler.install.in, fp-docs.docs.in,
	fp-units-base.install.in, moveexamples, rules:
	
	  * merged fixes from debian maintainer
	  * amd64 support

2004-07-20 11:28  marco <marcov@stack.nl>

	* install/man/man1/ppc386.1:
	
	 * corrected typo in reported in debian bug 255960

2004-07-17 23:00  marco <marcov@stack.nl>

	* install/doc/Makefile:
	
	 * x86 dependancy fixed, reported by Claviola

2004-07-12 20:09  peter <peter@freepascal.org>

	* install/: fpc.spec, debian/changelog:
	
	  * 1.9.5

2004-06-01 18:46  peter <peter@freepascal.org>

	* install/debian/: control, control.in, moveexamples:
	
	  * moving of examples fixed

2004-05-31 23:53  peter <peter@freepascal.org>

	* install/debian/: fixdeb, fp-compiler.postinst.in, rules:
	
	  * support multiple platforms

2004-05-30 14:08  jonas <jonas.maebe@rug.ac.be>

	* install/macosx/resources/ReadMe.txt:
	
	  + some extra information
	  * updated for 1.9.4

2004-05-30 12:54  peter <peter@freepascal.org>

	* install/debian/changelog:
	
	  * 1.9.4 release

2004-05-30 01:46  michael <michael.vancanneyt@wisa.be>

	* install/: fpc.spec, install.sh, makepack:
	
	+ Version 1.9.4

2004-05-27 23:22  michael <michael.vancanneyt@wisa.be>

	* install/fpc.spec:
	
	+ Patch for building as non-root user from Colin Western, plus man
	pages put right

2004-05-25 10:01  florian <florian@freepascal.org>

	* install/doc/whatsnew.txt:
	
	  + more info added

2004-05-24 19:30  peter <peter@freepascal.org>

	* install/debian/: moveexamples, rules:
	
	  * fixes for changed examples dir

2004-05-23 02:19  peter <peter@freepascal.org>

	* install/doc/: readme.txt, whatsnew.txt:
	
	updated for 1.9.4

2004-05-01 19:10  jonas <jonas.maebe@rug.ac.be>

	* install/macosx/resources/InstallationCheck:
	
	  * fixed testing bug

2004-05-01 19:09  jonas <jonas.maebe@rug.ac.be>

	* install/macosx/resources/: InstallationCheck,
	InstallationCheck.strings, License.txt, ReadMe.txt, postflight:
	
	  + Mac OS X installer package resources

2004-05-01 16:05  jonas <jonas.maebe@rug.ac.be>

	* install/doc/readme.txt:
	
	  + added notes about Mac OS X
	  - removed bugrep address
	  * some corrections

2004-03-21 18:07  peter <peter@freepascal.org>

	* install/fpc.spec:
	
	  * powerpc support

2004-03-19 19:24  peter <peter@freepascal.org>

	* install/debian/: README.Debian, changelog, control, control.in,
	copyright, fixdeb, fp-compiler.files.in, fp-compiler.install.in,
	fp-units-base.files.in, fp-units-base.install.in,
	fp-units-db.files.in, fp-units-db.install.in,
	fp-units-fcl.files.in, fp-units-fcl.install.in,
	fp-units-gfx.files.in, fp-units-gfx.install.in,
	fp-units-gfx.undocumented, fp-units-gnome1.install.in,
	fp-units-gtk.files.in, fp-units-gtk.install.in,
	fp-units-misc.files.in, fp-units-misc.install.in,
	fp-units-net.files.in, fp-units-net.install.in,
	fp-units-rtl.files.in, fp-units-rtl.install.in, fp-utils.files.in,
	fp-utils.install.in, fp-utils.undocumented, rules, syntax.sty:
	
	  * deb packaging fixes
	  * make deb NODOCS=1 support added

2004-03-19 18:41  peter <peter@freepascal.org>

	* install/man/man1/fpc.1:
	
	  * -Sd desc

2004-03-18 08:50  mazen <mazen@freepascal.org>

	* install/debian/changelog:
	
	+ 1.9.3 debian make

2004-01-31 14:24  peter <peter@freepascal.org>

	* install/cross/buildcrossbinutils:
	
	  * x86_64 added

2004-01-09 18:04  florian <florian@freepascal.org>

	* install/doc/whatsnew.txt:
	
	  * spelling of dqword fixed

2004-01-09 15:17  florian <florian@freepascal.org>

	* install/doc/: readme.txt, whatsnew.txt:
	
	no message

2004-01-08 23:34  marco <marcov@stack.nl>

	* install/install.sh:
	
	 * fix for doc dir

2004-01-06 16:49  peter <peter@freepascal.org>

	* install/fpc.spec:
	
	  * exampledir fixed

2004-01-04 02:24  michael <michael.vancanneyt@wisa.be>

	* install/fpc.spec:
	
	+ Version 1.9.2

2004-01-03 17:08  michael <michael.vancanneyt@wisa.be>

	* install/makepack:
	
	+ Fixed version

2004-01-03 13:24  michael <michael.vancanneyt@wisa.be>

	* install/install.sh:
	
	+ Fixes for tar listing, and added detection of local or global
	installation

2004-01-02 19:33  michael <michael.vancanneyt@wisa.be>

	* install/install.sh:
	
	+ Removed some comments

2004-01-02 19:32  michael <michael.vancanneyt@wisa.be>

	* install/install.sh:
	
	No longer unpacking temporary files

2003-11-06 23:01  hajny <xhajt03@mbox.vol.cz>

	* install/doc/readme.txt:
	
	  * typo corrected

2003-11-05 22:04  peter <peter@freepascal.org>

	* install/makepack:
	
	  * ELF to i386

2003-11-05 18:17  marco <marcov@stack.nl>

	* install/doc/readme.txt:
	
	 * go32v2 added, and some freebsd fixes

2003-11-02 10:28  peter <peter@freepascal.org>

	* install/doc/: readme.txt, whatsnew.txt:
	
	  * minor additions

2003-11-01 21:59  florian <florian@freepascal.org>

	* install/doc/: readme.txt, whatsnew.txt:
	
	  * updated for 1.9.0 release

2003-11-01 20:27  peter <peter@freepascal.org>

	* install/: fpc.spec, install.sh, makepack, debian/changelog:
	
	  * 1.9.0

2003-10-27 17:58  peter <peter@freepascal.org>

	* install/: fpc.spec, fpcdoc.spec, smart_strip.sh:
	
	  * rpm updates

2003-10-26 15:37  michael <michael.vancanneyt@wisa.be>

	* install/: install.sh, makepack:
	
	+ Added installation of manualpages

2003-10-17 18:25  marco <marcov@stack.nl>

	* install/cross/buildcrosssnaphot:
	
	 * now crisscross is also possible

2003-10-17 16:56  marco <marcov@stack.nl>

	* install/cross/buildcrossbinutils:
	
	 * some fixes

2003-10-04 15:55  marco <marcov@stack.nl>

	* install/cross/buildcrossbinutils:
	
	 * added logdir

2003-10-04 15:21  marco <marcov@stack.nl>

	* install/cross/buildcrosssnaphot:
	
	 * - default platform isn't made, even if it is the list.
	   - logdir added

2003-10-04 00:47  marco <marcov@stack.nl>

	* install/cross/buildcrosssnaphot:
	
	 * initial version

2003-10-03 23:51  marco <marcov@stack.nl>

	* install/cross/buildcrossbinutils:
	
	 * First version.

2003-10-01 13:22  florian <florian@freepascal.org>

	* install/binw32/cygwin1.dll:
	
	  * cygwin1.dll updated to last version

2003-08-14 17:39  mazen <mazen@freepascal.org>

	* install/debian/: changelog, fixdeb, fp-compiler.files.in,
	fp-units-base.files.in, fp-units-db.files.in,
	fp-units-fcl.files.in, fp-units-gfx.files.in,
	fp-units-gtk.files.in, fp-units-misc.files.in,
	fp-units-net.files.in, fp-units-rtl.files.in, fp-utils.files.in,
	rules:
	
	* make deb no works to generate 1.1.0-1 packages

2003-05-29 18:55  peter <peter@freepascal.org>

	* install/: fpc-docs.spec, fpc.spec:
	
	  * updated to 1.0.8 spec file

2003-03-18 00:01  michael <michael.vancanneyt@wisa.be>

	* install/man/man1/fpdoc.1:
	
	+ Merged from fixbranch

2003-03-17 23:59  michael <michael.vancanneyt@wisa.be>

	* install/man/man1/fpdoc.1:
	
	file fpdoc.1 was initially added on branch FIXES_1_0_0.

2003-03-17 11:07  peter <peter@freepascal.org>

	* install/debian/fp-units-gfx.install.in:
	
	file fp-units-gfx.install.in was initially added on branch
	FIXES_1_0_0.

2003-03-17 11:07  peter <peter@freepascal.org>

	* install/debian/fp-units-misc.install.in:
	
	file fp-units-misc.install.in was initially added on branch
	FIXES_1_0_0.

2003-03-17 11:07  peter <peter@freepascal.org>

	* install/debian/fp-units-net.install.in:
	
	file fp-units-net.install.in was initially added on branch
	FIXES_1_0_0.

2003-03-17 11:07  peter <peter@freepascal.org>

	* install/debian/fp-units-base.install.in:
	
	file fp-units-base.install.in was initially added on branch
	FIXES_1_0_0.

2003-03-17 11:07  peter <peter@freepascal.org>

	* install/debian/fp-units-gtk.install.in:
	
	file fp-units-gtk.install.in was initially added on branch
	FIXES_1_0_0.

2003-03-17 11:07  peter <peter@freepascal.org>

	* install/debian/fp-utils.install.in:
	
	file fp-utils.install.in was initially added on branch FIXES_1_0_0.

2003-03-17 11:07  peter <peter@freepascal.org>

	* install/debian/fp-units-gnome1.install.in:
	
	file fp-units-gnome1.install.in was initially added on branch
	FIXES_1_0_0.

2003-03-17 11:07  peter <peter@freepascal.org>

	* install/debian/fp-compiler.install.in:
	
	file fp-compiler.install.in was initially added on branch
	FIXES_1_0_0.

2003-03-17 11:07  peter <peter@freepascal.org>

	* install/debian/fp-units-fcl.install.in:
	
	file fp-units-fcl.install.in was initially added on branch
	FIXES_1_0_0.

2003-03-17 11:07  peter <peter@freepascal.org>

	* install/debian/fp-units-rtl.install.in:
	
	file fp-units-rtl.install.in was initially added on branch
	FIXES_1_0_0.

2003-03-17 11:07  peter <peter@freepascal.org>

	* install/debian/fp-units-db.install.in:
	
	file fp-units-db.install.in was initially added on branch
	FIXES_1_0_0.

2003-03-03 23:50  hajny <xhajt03@mbox.vol.cz>

	* install/doc/readme.txt:
	
	  * licence information corrected (non-existing COPYING.GPL, etc.)

2003-03-03 23:44  hajny <xhajt03@mbox.vol.cz>

	* install/doc/readme.txt:
	
	  * makeemx.zip info updated

2003-03-03 23:34  hajny <xhajt03@mbox.vol.cz>

	* install/doc/copying.rsx:
	
	  * correct version

2003-02-28 17:44  peter <peter@freepascal.org>

	* install/debian/changelog:
	
	  * changed invalid email address

2003-02-28 17:44  peter <peter@freepascal.org>

	* install/debian/control.in:
	
	  * fixed some typos that were reported as debian bugs
	  * added -dev suggests

2003-02-20 18:10  hajny <xhajt03@mbox.vol.cz>

	* install/doc/readme.txt:
	
	  * supported OS/2 version information updated

2003-02-16 16:48  hajny <xhajt03@mbox.vol.cz>

	* install/doc/: copying.emx, copying.rsx:
	
	  + missing documents for EMX and RSX extenders added

2002-12-25 17:11  hajny <xhajt03@mbox.vol.cz>

	* install/binos2/fp2.ico:
	
	  + more resolutions added

2002-12-25 13:09  hajny <xhajt03@mbox.vol.cz>

	* install/binos2/fp2.ico:
	
	  * OS/2 icon for IDE added

2002-12-20 17:03  peter <peter@freepascal.org>

	* install/fpc.spec:
	
	  * remove wrong FPC_VERSION added to cycle call

2002-12-12 19:22  hajny <xhajt03@mbox.vol.cz>

	* install/doc/readme.txt:
	
	  * supported OS/2 version changed to Warp 3)

2002-11-22 17:33  peter <peter@freepascal.org>

	* install/: fpc-docs.spec, fpc.spec:
	
	  * use standard macros, patch by Soos Peter

2002-07-07 22:09  hajny <xhajt03@mbox.vol.cz>

	* install/doc/: faq.htm, faq.txt, readme.txt:
	
	  + OS/2 install.exe & TZ variable

2002-04-17 19:23  carl <carl@freepascal.org>

	* install/doc/: copying.fpc, readme.txt:
	
	+ update license term to reflect reality

2002-03-28 22:01  carl <carl@freepascal.org>

	* install/man/man1/: fpc.1, ppc386.1:
	
	- remove go32v1 support

2002-03-01 00:11  peter <peter@freepascal.org>

	* install/debian/: README.Debian, changelog, fp-docs.doc-base,
	fp-utils.undocumented, rules:
	
	  * debian updates

2002-02-28 22:30  peter <peter@freepascal.org>

	* install/debian/: README.Debian, changelog, copyright:
	
	  * regenated

2002-02-23 15:42  carl <carl@freepascal.org>

	* install/man/man1/fpc.1:
	
	+ added BeOS and Solaris targets

2002-02-23 15:39  carl <carl@freepascal.org>

	* install/man/man5/fpc.cfg.5:
	
	+ small updates with link to fpc instead of ppc386

2002-02-23 15:38  carl <carl@freepascal.org>

	* install/man/Makefile:
	
	+ make it portable across different unixes

2002-01-25 16:32  pierre <muller@cerbere.u-strasbg.fr>

	* install/binw32/cygwin.ver:
	
	file cygwin.ver was initially added on branch FIXES_1_0_0.

2001-11-24 15:33  carl <carl@freepascal.org>

	* install/: install.sh, README, debian/README.Debian, debian/rules,
	debian/fp-compiler.conffiles, debian/fp-compiler.files.in:
	
	* ppc386.cfg -> fpc.cfg

2001-11-24 05:55  carl <carl@freepascal.org>

	* install/man/man1/: fpc.1, ppc386.1:
	
	* man page update + renamed ppc386.cfg -> fpc.cfg

2001-11-24 05:34  carl <carl@freepascal.org>

	* install/man/man5/fpc.cfg.5:
	
	+ new man page with fpc.cfg description

2001-11-24 05:33  carl <carl@freepascal.org>

	* install/man/man5/ppc386.cfg.5:
	
	- removed and replaced by fpc.cfg.5

2001-11-24 05:24  carl <carl@freepascal.org>

	* install/man/man5/fpc.cfg.5:
	
	file fpc.cfg.5 was initially added on branch FIXES_1_0_0.

2001-11-23 04:24  carl <carl@freepascal.org>

	* install/: README, debian/README.Debian:
	
	* rename ppc386.cfg to ppc.cfg

2001-11-20 11:06  michael <michael.vancanneyt@wisa.be>

	* install/unix/fp32x32.xpm:
	
	+ added from fixbranch

2001-11-20 11:01  michael <michael.vancanneyt@wisa.be>

	* install/unix/fp32x32.xpm:
	
	file fp32x32.xpm was initially added on branch FIXES_1_0_0.

2001-07-29 22:26  peter <peter@freepascal.org>

	* install/: fpc-docs.spec, fpc.spec:
	
	  * version 1.1

2001-07-29 22:25  peter <peter@freepascal.org>

	* install/debian/fixdeb:
	
	  * only use date for snapshot version

2001-07-15 13:57  peter <peter@freepascal.org>

	* install/debian/: changelog, fixdeb:
	
	  * automatic date for snapshot

2001-07-08 14:30  marco <marcov@stack.nl>

	* install/man/Makefile:
	
	 * Now copies instead of moves

2001-06-29 21:45  peter <peter@freepascal.org>

	* install/: fpc.spec, debian/control, debian/control.in:
	
	  * updated

2001-06-28 23:09  peter <peter@freepascal.org>

	* install/: fpc-docs.spec, os2snap.bat, os2snap.cmd,
	debian/changelog, debian/control, debian/control.in,
	debian/fp-units-api.files.in, debian/fp-units-base.files.in,
	debian/fp-units-db.files.in, debian/fp-units-gfx.files.in,
	debian/fp-units-gtk.files.in, debian/fp-units-misc.files.in,
	debian/fp-units-net.files.in, debian/fp-utils.files.in,
	debian/rules:
	
	  * latest versions from 1.0.5 branch

2001-06-28 23:07  peter <peter@freepascal.org>

	* install/doc/: Makefile, readme.txt, whatsnew.txt:
	
	  * latest version

2001-06-10 22:05  peter <peter@freepascal.org>

	* install/fpc.spec:
	
	  * update for new makefiles

2001-05-20 20:33  hajny <xhajt03@mbox.vol.cz>

	* install/doc/readme.txt:
	
	  * ppos2 information removed

2001-04-10 22:59  peter <peter@freepascal.org>

	* install/binw32/cygwin1.dll:
	
	  * new version

2001-02-21 22:00  hajny <xhajt03@mbox.vol.cz>

	* install/doc/whatsnew.txt:
	
	  * API2RTL change documented

2001-01-29 22:52  peter <peter@freepascal.org>

	* install/man/Makefile:
	
	  * New FPCMake update

2001-01-29 22:50  peter <peter@freepascal.org>

	* install/debian/: README.Debian, changelog:
	
	  * 1.0.4 diff applied

2001-01-11 17:34  florian <florian@freepascal.org>

	* install/release.tem:
	
	  + version must be changed for installer and docs too
	  + util*.zip must be copied and checked as well

2001-01-07 17:45  hajny <xhajt03@mbox.vol.cz>

	* install/release.tem:
	
	  + initial release

2000-12-18 19:47  peter <peter@freepascal.org>

	* install/: INSTALL, install.sh, makepack, doc/readme.txt,
	doc/whatsnew.txt:
	
	  * 1.0.4 merges

2000-12-12 20:52  peter <peter@freepascal.org>

	* install/: debian/README.Debian, debian/changelog, debian/control,
	debian/control.in, debian/rules, fpc-docs.spec, fpc.spec:
	
	  * merged

2000-12-03 19:40  hajny <xhajt03@mbox.vol.cz>

	* install/: os2snap.bat, os2snap.cmd:
	
	  * fpc.pas added

2000-11-19 23:10  peter <peter@freepascal.org>

	* install/: fpc.spec, debian/rules:
	
	  * fpcexe update

2000-11-18 15:33  peter <peter@freepascal.org>

	* install/: fpc-docs.spec, fpc.spec:
	
	  * 1.0.4
	  * fpc bin+man

2000-11-18 15:32  peter <peter@freepascal.org>

	* install/debian/: changelog, fp-compiler.files.in,
	fp-compiler.postinst.in:
	
	  * fpc bin+man

2000-11-18 15:22  peter <peter@freepascal.org>

	* install/man/man1/fpc.1:
	
	  * fpc manpage (adapted from ppc386 manpage)

2000-10-14 21:46  hajny <xhajt03@mbox.vol.cz>

	* install/: os2snap.bat, os2snap.cmd:
	
	  * fix for continue parameter

2000-10-12 11:02  peter <peter@freepascal.org>

	* install/: fp32_32.ico, binw32/fp32_32.ico:
	
	  * moved

2000-10-12 01:37  peter <peter@freepascal.org>

	* install/binw32/cygwin1.dll:
	
	  * readded using -kb

2000-10-12 01:34  peter <peter@freepascal.org>

	* install/binw32/: Fp32_32.ico, cygwin1.dll:
	
	  * remove

2000-10-12 01:16  peter <peter@freepascal.org>

	* install/bingo32/wmemu387.dxe:
	
	  * reinserted with -kb

2000-10-12 01:14  peter <peter@freepascal.org>

	* install/bingo32/wmemu387.dxe:
	
	  * remove

2000-10-12 01:05  peter <peter@freepascal.org>

	* install/bingo32/cwsdpmi.exe:
	
	  * reinserted with -kb flag

2000-10-12 01:01  peter <peter@freepascal.org>

	* install/bingo32/cwsdpmi.exe:
	
	  * remove

2000-10-11 11:19  peter <peter@freepascal.org>

	* install/debian/control:
	
	  * 1.0.2

2000-10-10 17:18  peter <peter@freepascal.org>

	* install/: fpc-docs.spec, fpc.spec, install.sh, makepack,
	debian/README.Debian, debian/changelog, debian/copyright,
	doc/faq.htm, doc/faq.txt, doc/readme.txt:
	
	  * 1.0.2 (merged)

2000-10-08 20:44  hajny <xhajt03@mbox.vol.cz>

	* install/: os2snap.bat, os2snap.cmd:
	
	  + DynLibs added

2000-10-07 13:47  hajny <xhajt03@mbox.vol.cz>

	* install/: os2snap.bat, os2snap.cmd:
	
	  * updates for 1.1, etc.

2000-09-24 12:44  peter <peter@freepascal.org>

	* install/debian/rules:
	
	  * install changelog for docs

2000-09-17 11:17  hajny <xhajt03@mbox.vol.cz>

	* install/doc/: readme.txt, whatsnew.txt:
	
	  * 1.0.2 changes

2000-09-13 15:35  michael <michael.vancanneyt@wisa.be>

	* install/doc/whatsnew.txt:
	
	+ New version from Peter

2000-09-09 23:16  peter <peter@freepascal.org>

	* install/: fpc-1.0.1.spec, fpc-docs-1.0.1.spec, fpc-docs.spec,
	fpc.spec, debian/fp-units-misc.files.in, debian/rules:
	
	  * merged 1.0.1 install

2000-09-09 23:14  peter <peter@freepascal.org>

	* install/fpc-docs.spec:
	
	file fpc-docs.spec was initially added on branch FIXES_1_0_0.

2000-09-09 23:14  peter <peter@freepascal.org>

	* install/fpc.spec:
	
	file fpc.spec was initially added on branch FIXES_1_0_0.

2000-08-15 05:52  peter <peter@freepascal.org>

	* install/debian/syntax.sty:
	
	  * needed file

2000-08-15 05:52  peter <peter@freepascal.org>

	* install/debian/: README.Debian, README.debian, changelog,
	control, control.in, rules:
	
	  * 1.0.1 updates

2000-08-15 05:49  peter <peter@freepascal.org>

	* install/debian/README.Debian:
	
	file README.Debian was initially added on branch FIXES_1_0_0.

2000-08-05 20:28  peter <peter@freepascal.org>

	* install/debian/syntax.sty:
	
	file syntax.sty was initially added on branch FIXES_1_0_0.

2000-08-04 23:50  peter <peter@freepascal.org>

	* install/: fpc-1.0.1.spec, fpc-1.00.spec, fpc-docs-1.0.1.spec,
	fpc-docs-1.00.spec, makepack, debian/changelog, debian/control,
	debian/fixdeb, debian/fp-compiler.conffiles,
	debian/fp-compiler.files.in, debian/fp-compiler.postinst.in,
	debian/fp-compiler.postrm.in, debian/fp-units-misc.files.in,
	debian/rules:
	
	  * merges from fixes branch

2000-07-31 22:19  peter <peter@freepascal.org>

	* install/fpc-1.0.1.spec:
	
	file fpc-1.0.1.spec was initially added on branch FIXES_1_0_0.

2000-07-31 22:19  peter <peter@freepascal.org>

	* install/fpc-docs-1.0.1.spec:
	
	file fpc-docs-1.0.1.spec was initially added on branch FIXES_1_0_0.

2000-07-31 21:47  peter <peter@freepascal.org>

	* install/debian/fp-compiler.conffiles:
	
	file fp-compiler.conffiles was initially added on branch
	FIXES_1_0_0.

2000-07-31 21:47  peter <peter@freepascal.org>

	* install/debian/fp-compiler.postrm.in:
	
	file fp-compiler.postrm.in was initially added on branch
	FIXES_1_0_0.

2000-07-30 19:18  peter <peter@freepascal.org>

	* install/makepack:
	
	  * merged fixes

2000-07-14 12:09  michael <michael.vancanneyt@wisa.be>

	* install/: INSTALL, README, fp32_32.ico, os2snap.bat, os2snap.cmd:
	
	+ Moved from base

2000-07-13 08:30  michael <michael.vancanneyt@wisa.be>

	* install/: fpc-1.00.spec, fpc-docs-1.00.spec, install.sh,
	makepack, bingo32/cwsdpmi.exe, bingo32/wmemu387.dxe,
	binw32/Fp32_32.ico, binw32/cygwin1.dll, debian/README.debian,
	debian/changelog, debian/control, debian/control.in,
	debian/copyright, debian/fixdeb, debian/fp-compiler.files.in,
	debian/fp-compiler.postinst.in, debian/fp-docs.doc-base,
	debian/fp-docs.docs.in, debian/fp-units-api.files.in,
	debian/fp-units-base.files.in, debian/fp-units-db.files.in,
	debian/fp-units-fcl.files.in, debian/fp-units-gfx.files.in,
	debian/fp-units-gfx.undocumented, debian/fp-units-gtk.files.in,
	debian/fp-units-misc.files.in, debian/fp-units-net.files.in,
	debian/fp-units-rtl.files.in, debian/fp-utils.files.in,
	debian/fp-utils.undocumented, debian/rules, doc/Makefile,
	doc/copying, doc/copying.dj, doc/copying.fpc, doc/faq.htm,
	doc/faq.txt, doc/readme.txt, doc/whatsnew.txt, man/Makefile,
	man/man2html.c, man/man1/delp.1, man/man1/fpcmake.1,
	man/man1/h2pas.1, man/man1/plex.1, man/man1/ppc386.1,
	man/man1/ppdep.1, man/man1/ppudump.1, man/man1/ppufiles.1,
	man/man1/ppumove.1, man/man1/ptop.1, man/man1/pyacc.1,
	man/man1/rstconv.1, man/man5/fpcmake.5, man/man5/ppc386.cfg.5,
	man/man5/ptop.cfg.5:
	
	+ Initial import

